Subject: bug#77803: [PATCH v2] Don't indent variable names to their declarator expression (bug#77803)

From: Konstantin Kharlamov <[email-masked]>
Date: Sat, 19 Apr 2025 10:32:36 +0300

On Sat, 2025-04-19 at 10:22 +0300, Eli Zaretskii wrote:
> > From: Yuan Fu <[email-masked]>
> > Date: Fri, 18 Apr 2025 16:43:17 -0700
> > Cc: Eli Zaretskii <[email-masked]>,
> >  [email-masked],
> >  [email-masked]
> > 
> > Thanks! I personally like the current indentation, but indeed other
> > editors, and more importantly prettier, indents like what your
> > patch implemented. I applied the patch to emacs-30 and pushed.
> 
> Thank you.
> 
> Konstantin, please in the future remember NOT to change the subject
> of
> the messages you send to the bug tracker, since if you do, that makes
> it a tad harder to find related messages when reviewing the whole
> discussion, finding messages that didn't get response, etc.

Okay. Sorry, I used to see on mailing lists that people change the
subject when discussion somewhat diverges; and I also see that
bugtracker has no functional to show latest patch revision. So when
there's like 5 versions of patches somewhere in the discussion, I
imagined it may be difficult to maintainers to see which one is latest,
so I tried to work around that problem by appending the "PATCH" and the
version field. Sorry if this doesn't help.